.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border: solid black 2px;
    background-color: white;
}

.header {
    background-color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}


.about {
    padding-top: 10px;
    padding-left: 20px;
}


.button {
    padding-top: 10px;
}